function ikea.default_furniture_def()
	return {
		paramtype = "light",
		paramtype2 = "facedir",
		drawtype = "mesh",
		wield_scale = {x = 2, y = 2, z = 2},
		groups = {
			carryable = 1,
			falling_node = 1,
			breakable = 10,
			pathable = 0,
			ikea_furniture = 1,
			size_x = 1,
			size_y = 1,
			size_z = 1,
		},
		box_contents = {},
		after_dig_node = util.leave_behind,
	}
end
